@charset "utf-8";
/* CSS Document */
<style type="text/css">

#containerfm {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 1020px;
}
#containerfm {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 950px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


#image1 {
	margin-right: auto;
	margin-left: auto;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: oblique;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#block {

}

#info {
	border: thin solid #CCCCCC;
	padding-left: 10px;
}



#simple {
	margin-right: auto;
	margin-left: auto;
	width: 280px;
	padding-left: 15px;
}
</style>
#submit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
}
#heading {

}


#submit {
	border: 1px solid #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	padding: 2px;
	margin-right: 5px;
	margin-left: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px #CCCCCC;
}
form table {
	border-collapse: collapse;
}

#mainbody {

}


#clear {
	border: 1px solid #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	padding: 2px;
	margin-right: 5px;
	margin-left: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px #CCCCCC;
}
#reset {
	border: 1px solid #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	padding: 2px;
	margin-right: 5px;
	margin-left: 5px;
	box-shadow: 2px 2px 2px 2px #CCCCCC;
	border-radius: 5px;
}
#containerfm #translate {
	width: 300px;
	float: right;
}
